namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_03
{
    public class Division
    {
        public static void Main()
        {
            int numerator;
            int denominator;
            int quotient;
            int remainder;

            System.Console.Write("Wprowad licznik: ");
            numerator = int.Parse(System.Console.ReadLine());

            System.Console.Write("Wprowad mianownik: ");
            denominator = int.Parse(System.Console.ReadLine());

            quotient = numerator / denominator;
            remainder = numerator % denominator;

            System.Console.WriteLine(
                $"{numerator} / {denominator} = {quotient}, reszta {remainder}");
        }
    }
}
